Bump debhelper compat to 9
[debian-pyxattr.git] / test / __init__.py